INTERFACE
SUBROUTINE PPITPQ(KPROMA,KSTART,KPROF,KFLEV,KLEVP,KLOLEV,KSL,&
 & PRPRES,PRXP,PFLD,&
 & PZPP) 
USE PARKIND1 ,ONLY : JPIM ,JPRB
USE YOMDIM , ONLY : NPPM
INTEGER(KIND=JPIM),INTENT(IN) :: KPROMA
INTEGER(KIND=JPIM),INTENT(IN) :: KFLEV
INTEGER(KIND=JPIM),INTENT(IN) :: KLEVP
INTEGER(KIND=JPIM),INTENT(IN) :: KSTART
INTEGER(KIND=JPIM),INTENT(IN) :: KPROF
INTEGER(KIND=JPIM),INTENT(IN) :: KLOLEV
INTEGER(KIND=JPIM),INTENT(IN) :: KSL
REAL(KIND=JPRB) ,INTENT(IN) :: PRPRES(KPROMA,KLEVP)
REAL(KIND=JPRB) ,INTENT(IN) :: PRXP(KPROMA,0:KFLEV,NPPM)
REAL(KIND=JPRB) ,INTENT(IN) :: PFLD(KPROMA,0:KFLEV)
REAL(KIND=JPRB) ,INTENT(OUT) :: PZPP(KPROMA,KLEVP)
END SUBROUTINE PPITPQ
END INTERFACE
